Translations:Faq/Base/145/2/it

From The Document Foundation Wiki
Jump to: navigation, search

Firebird è stato aggiornato alla versione 3.0. Al momento non è dotato di retrocompatibilità nella lettura dei dati di Firebird 2.5, perciò è impossibile aprire in LibreOffice 5.3 i file odb Firebird incorporati creati con una versione di LibreOffice precedente alla 5.2. Dal momento che una futura versione di Firebird disporrà di un modulo di retrocompatibilità, in un prossimo aggiornamento di LibreOffice (che conterrà questa futura versione di Firebird) verrà di conseguenza fornita la possibilità di aprire i file precedenti.